Subject: [mpls] MPLS+SDN+NFV World 2017: from management to orchestration

From: "Michel Gosse" <[email-masked]>
Date: Wed, 8 Feb 2017 16:48:35 +0100

MANO with ETSI representatives, OpenECOMP with AT&T and industrial experts: 
the 19th Edition of MPLS + SDN + NFV World will demonstrate how the industry
evolves from management to orchestration.
 
Other sessions will cover EVPN, SD-WAN, SR, analytics, service assurance,
V6, SDN transport, SDN WAN and deployments.
 
More info.:   <http://www.uppersideconferences.com/mpls-sdn-nfv/>
http://www.uppersideconferences.com/mpls-sdn-nfv/